RSS   Vulnerabilities for 'Nullmailer'   RSS

2014-05-23
 
CVE-2013-4223

CWE-264
 

 
The Gentoo Nullmailer package before 1.11-r2 uses world-readable permissions for /etc/nullmailer/remotes, which allows local users to obtain SMTP authentication credentials by reading the file.

 

 >>> Vendor: Gentoo 27 Products
Linux
Syslinux
Mirrorselect
Poppassd pam
Webmin
Rootkit hunter
Linux webapp-config
Linux eix
Qt-unixodbc
Nview
Xnview
App-crypt pinentry
Media-libs jpeg
FILE
Glibc
Nvclock
Mldonkey ebuild
Portage
Xdg-utils
Php toolkit
CMAN
Fence
Logrotate
Nullmailer
Libsndfile
Dev-python-flower
Sci-mathematics-gimps


Copyright 2019, cxsecurity.com

 

Back to Top